Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007041opensim[REGION] OpenSim Corepublic2014-02-28 06:102014-07-29 13:42
ReporterMata Hari 
Assigned ToMata Hari 
PriorityhighSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCore2DuoOSLinuxOS VersionUbunto 13.10
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0007041: On first run r24394 spews huge number of error messages while loading assets for WARP3D then crashes
DescriptionOn doing a clean install of r24394 and launching (with the optional OpenSim.exe.config) the initial steps of loading go fine, but then at the [SCENT]: Loading land objects stage there's the usual long delay (for asset fetching) and then a long, long string of error and warning messages, after which mono crashes.

All of the error messages mention insufficient memory however my system monitor (which I have running all the time) never showed total memory usage above ~750MB (including operating system and system monitor).

Launching a second time went perfectly smoothly with no error messages and the regions appear to be behaving properly.
Additional InformationSee attached log file
TagsNo tags attached.
Git Revision or version number24394
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
EnvironmentMono / Linux32
Mono Version2.10
Viewer
Attached Fileslog file icon OpenSim.log [^] (76,909 bytes) 2014-02-28 06:10

- Relationships

-  Notes
(0025389)
Mata Hari (reporter)
2014-03-07 04:58

Did not experience this with the last 2 builds I've made so I guess it has either been resolved or it was some sort of build glitch that happened with that one. Marking this as resolved.

- Issue History
Date Modified Username Field Change
2014-02-28 06:10 Mata Hari New Issue
2014-02-28 06:10 Mata Hari File Added: OpenSim.log
2014-03-07 04:58 Mata Hari Note Added: 0025389
2014-03-07 04:58 Mata Hari Status new => resolved
2014-03-07 04:58 Mata Hari Fixed in Version => master (dev code)
2014-03-07 04:58 Mata Hari Resolution open => fixed
2014-03-07 04:58 Mata Hari Assigned To => Mata Hari
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker